// iban.de.html & iban.js & iban.de.js 1.5 - Erzeugen oder berprfen von
//                                           Internationalen Kontonummern.
// Copyright (C) 2002-2010, Thomas Gnther <tom@toms-cafe.de>

// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.

// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.

// You should have received a copy of the GNU General Public License along
// with this program; if not, write to the Free Software Foundation, Inc.,
// 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

// bersetzungstabelle in iban.js fllen
fill_trans_tab(new Array(
  "Andorra",                             "Andorra",
  "Albania",                             "Albanien",
  "Austria",                             "\u00D6sterreich",
  "Bosnia and Herzegovina",              "Bosnien und Herzegowina",
  "Belgium",                             "Belgien",
  "Bulgaria",                            "Bulgarien",
  "Switzerland",                         "Schweiz",
  "Cyprus",                              "Zypern",
  "Czech Republic",                      "Tschechien",
  "Germany",                             "Deutschland",
  "Denmark",                             "D\u00E4nemark",
  "Estonia",                             "Estland",
  "Spain",                               "Spanien",
  "Finland",                             "Finnland",
  "Faroe Islands",                       "F\u00E4r\u00F6er",
  "France",                              "Frankreich",
  "United Kingdom",                      "Vereinigtes K\u00F6nigreich",
  "Georgia",                             "Georgien",
  "Gibraltar",                           "Gibraltar",
  "Greenland",                           "Gr\u00F6nland",
  "Greece",                              "Griechenland",
  "Croatia",                             "Kroatien",
  "Hungary",                             "Ungarn",
  "Ireland",                             "Irland",
  "Israel",                              "Israel",
  "Iceland",                             "Island",
  "Italy",                               "Italien",
  "Kuwait",                              "Kuwait",
  "Kazakhstan",                          "Kasachstan",
  "Lebanon",                             "Libanon",
  "Liechtenstein",                       "Liechtenstein",
  "Lithuania",                           "Litauen",
  "Luxembourg",                          "Luxemburg",
  "Latvia",                              "Lettland",
  "Monaco",                              "Monaco",
  "Montenegro",                          "Montenegro",
  "Macedonia, Former Yugoslav Republic of",
                                 "Mazedonien, Ehemalige Jugoslawische Republik",
  "Mauritania",                          "Mauretanien",
  "Malta",                               "Malta",
  "Mauritius",                           "Mauritius",
  "Netherlands",                         "Niederlande",
  "Norway",                              "Norwegen",
  "Poland",                              "Polen",
  "Portugal",                            "Portugal",
  "Romania",                             "Rum\u00E4nien",
  "Serbia",                              "Serbien",
  "Saudi Arabia",                        "Saudi-Arabien",
  "Sweden",                              "Schweden",
  "Slovenia",                            "Slowenien",
  "Slovak Republic",                     "Slowakische Republik",
  "San Marino",                          "San Marino",
  "Tunisia",                             "Tunesien",
  "Turkey",                              "T\u00FCrkei",
  "Unknown Country Code: ",              "Unbekannter L\u00E4nder-Code: ",
  "Bank/Branch Code length ",            "L\u00E4nge der Bankleitzahl ",
  " is not correct for ",                " nicht korrekt f\u00FCr ",
  "Bank/Branch Code ",                   "Bankleitzahl ",
  "Account Number length ",              "L\u00E4nge der Kontonummer ",
  "Account Number ",                     "Kontonummer ",
  "IBAN length ",                        "IBAN-L\u00E4nge ",
  "Checksum of IBAN incorrect",          "IBAN-Checksumme nicht korrekt",
  "Country",                             "L\u00E4nder-",
  "Code",                                "Code",
  "Bank/Branch Code",                    "Bankleitzahl",
  "Account Number",                      "Kontonummer",
  "check1",                              "Pr\u00FCf1",
  "bank",                                "Bank",
  "branch",                              "Zweigstelle",
  "check2",                              "Pr\u00FCf2",
  "number",                              "Nummer",
  "check3",                              "Pr\u00FCf3",
  "a = A-Z, n = 0-9, c = A-Z/a-z/0-9",   "a = A-Z, n = 0-9, c = A-Z/a-z/0-9",
  "Country Code",                        "L\u00E4nder-Code",
  "International Bank Account Number",   "Internationale Kontonummer",
  "Checksum",                            "Checksumme",
  "Unknown Country Code",                "Unbekannter L\u00E4nder-Code",
  "Incorrect Bank/Branch Code",          "Bankleitzahl nicht korrekt",
  "Incorrect Account Number",            "Kontonummer nicht korrekt",
  "Country code changed",                "L\u00E4nder-Code ver\u00E4ndert",
  "Incorrect IBAN length: ",             "IBAN-L\u00E4nge nicht korrekt",
  "Bank/Branch Code changed",            "Bankleitzahl ver\u00E4ndert",
  "Account Number changed",              "Kontonummer ver\u00E4ndert",
  "Incorrect checksum",                  "Checksumme nicht korrekt",
  "Checksum changed",                    "Checksumme ver\u00E4ndert"));
